## node-which 1.0.5

=== debian/changelog ===
node-which (1.0.5-1) unstable; urgency=low

  * Initial release (Closes: #642416)

 -- Jérémy Lal <kapouer@melix.org>  Sat, 17 Mar 2012 23:37:48 +0100
