=== debian/control ===
Source: node-which
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
Standards-Version: 3.9.3
Homepage: https://github.com/isaacs/node-which
Vcs-Git: git://git.debian.org/collab-maint/node-which.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-which.git;a=summary

Package: node-which
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Cross-platform 'which' module for Node.js
 node-which finds the first instance of a specified executable
 in the PATH environment variable, simulating the behaviour of
 the standard "which" program.
 node-which supports all platforms supported by Node.js.
 .
 This is the module only, the binary being totally useless.
 .
 Node.js is an event-based server-side javascript engine.
