=== debian/watch ===
version=3
opts=downloadurlmangle=s/.*\/([\d.-]+)/http\:\/\/registry\.npmjs\.org\/which\/-\/which\-$1\.tgz/,\
filenamemangle=s/.*\/([\d.-]+)/node-which-$1\.tar\.gz/ \
https://github.com/isaacs/node-which/tags .*/tarball/([\d.-]+)
