## node-which 1.2.11

=== debian/changelog ===
node-which (1.2.11-1) unstable; urgency=medium

  * New upstream version 1.2.11 (Closes: #843954)
  * Depends node-isexe
  * Copyright: Expat to ISC
  * Autopkgtest
  * Patch tests to support nodejs binary rename

 -- Jérémy Lal <kapouer@melix.org>  Fri, 11 Nov 2016 12:03:40 +0100

node-which (1.0.5-2) unstable; urgency=low

  * Use github url in watch file. 

 -- Jérémy Lal <kapouer@melix.org>  Fri, 22 Mar 2013 01:59:12 +0100
