=== debian/control ===
--- 
+++ 
@@ -4,18 +4,20 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Build-Depends:
- debhelper (>= 8.0.0)
+ debhelper (>= 9.0.0)
  , dh-buildinfo
-Standards-Version: 3.9.3
+Standards-Version: 3.9.8
 Homepage: https://github.com/isaacs/node-which
-Vcs-Git: git://git.debian.org/collab-maint/node-which.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/node-which.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-which.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/node-which.git
+Testsuite: autopkgtest
 
 Package: node-which
 Architecture: all
 Depends:
  ${misc:Depends}
  , nodejs
+ , node-isexe
 Description: Cross-platform 'which' module for Node.js
  node-which finds the first instance of a specified executable
  in the PATH environment variable, simulating the behaviour of
