## node-which 1.3.0

=== debian/changelog ===
node-which (1.3.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Mon, 04 Dec 2017 18:27:39 +0530
