=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: node-which
-Section: web
-Priority: extra
+Section: javascript
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Build-Depends:
  debhelper (>= 9.0.0)
  , dh-buildinfo
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/isaacs/node-which
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-which.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/node-which.git
-Testsuite: autopkgtest
 
 Package: node-which
 Architecture: all
