=== debian/tests/control ===
Test-Command: tap test/*.js
Depends: @, node-tap (>= 8~), node-mkdirp, node-rimraf
