## node-which 1.3.1

=== debian/changelog ===
node-which (1.3.1-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 1.3.1
  * Switch install and test to p kg-js-tools
  * Update debian/copyright

 -- Xavier Guimard <yadd@debian.org>  Wed, 28 Aug 2019 22:19:41 +0200

node-which (1.3.0-2) unstable; urgency=medium

  * Team upload
  * Drop node->nodejs rename patch
  * Use salsa.debian.org in Vcs-* fields (Move from collab-maint to js-team)
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Bump debhelper compatibility level to 11

 -- Pirate Praveen <praveen@debian.org>  Thu, 13 Sep 2018 17:13:07 +0530
