=== debian/control ===
--- 
+++ 
@@ -3,13 +3,19 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>
+Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper (>= 9.0.0)
- , dh-buildinfo
-Standards-Version: 4.1.1
+ debhelper-compat (= 12)
+ , nodejs
+ , node-isexe <!nocheck>
+ , node-tap (>= 8~) <!nocheck>
+ , node-mkdirp <!nocheck>
+ , node-rimraf <!nocheck>
+ , pkg-js-tools (>= 0.9.8)
+Standards-Version: 4.4.0
 Homepage: https://github.com/isaacs/node-which
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-which.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/node-which.git
+Vcs-Git: https://salsa.debian.org/js-team/node-which.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-which
 
 Package: node-which
 Architecture: all
