## node-which 2.0.2

=== debian/changelog ===
node-which (2.0.2-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Ignore bad test (Closes: #963373)

 -- Xavier Guimard <yadd@debian.org>  Tue, 23 Jun 2020 09:45:51 +0200

node-which (2.0.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.0.2

 -- Xavier Guimard <yadd@debian.org>  Sat, 07 Dec 2019 08:48:05 +0100

node-which (2.0.1-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * New upstream version 2.0.1
  * Require nodejs ≥ 8

 -- Xavier Guimard <yadd@debian.org>  Wed, 06 Nov 2019 06:56:14 +0100
