=== debian/control ===
--- 
+++ 
@@ -12,16 +12,17 @@
  , node-mkdirp <!nocheck>
  , node-rimraf <!nocheck>
  , pkg-js-tools (>= 0.9.8)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/isaacs/node-which
 Vcs-Git: https://salsa.debian.org/js-team/node-which.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-which
+Rules-Requires-Root: no
 
 Package: node-which
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
+ , nodejs (>= 8)
  , node-isexe
 Description: Cross-platform 'which' module for Node.js
  node-which finds the first instance of a specified executable
