## node-which 2.0.2%2B~cs1.3.2

=== debian/changelog ===
node-which (2.0.2+~cs1.3.2-1) unstable; urgency=medium

  * Team upload
  * Update minimum version of node-isexe (for /usr/share/nodejs)
  * Add @types/which as component
  * New upstream version 2.0.2+~cs1.3.2
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Add @types/which as root modules
  * Add nodejs:Provides for exposing components as virtual packages

 -- Pirate Praveen <praveen@debian.org>  Wed, 06 Jan 2021 19:30:23 +0530
