## node-which 2.0.2+~cs1.3.2

=== debian/changelog ===
node-which (2.0.2+~cs1.3.2-3) unstable; urgency=medium

  [ Yadd ]
  * Team upload
  * Apply multi-arch hints (foreign)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 10 Dec 2022 12:56:20 +0000

node-which (2.0.2+~cs1.3.2-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Fix GitHub tags regex
  * Fix filenamemangle
  * Replace dependency to nodejs by nodejs:any

 -- Yadd <yadd@debian.org>  Tue, 09 Nov 2021 11:47:52 +0100
