=== debian/control ===
--- 
+++ 
@@ -5,14 +5,13 @@
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 12)
- , nodejs
+ debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , node-isexe <!nocheck>
- , node-tap (>= 8~) <!nocheck>
+ , node-tap <!nocheck>
  , node-mkdirp <!nocheck>
  , node-rimraf <!nocheck>
- , pkg-js-tools (>= 0.9.8)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/isaacs/node-which
 Vcs-Git: https://salsa.debian.org/js-team/node-which.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-which
@@ -22,8 +21,10 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs (>= 8)
- , node-isexe
+ , node-isexe (>= 2.0.0-5~)
+ , nodejs:any
+Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: Cross-platform 'which' module for Node.js
  node-which finds the first instance of a specified executable
  in the PATH environment variable, simulating the behaviour of
