=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-which-$1/ \
https://github.com/isaacs/node-which/tags .*/archive/.*/v?([\d\.]+).tar.gz	group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-which,ctype=nodejs,pgpmode=none" \
 https://registry.npmjs.org/@types/which https://registry.npmjs.org/@types/which/-/which-(1.[\d\.]+)@ARCHIVE_EXT@ checksum
